@charset "utf-8";
/* CSS Document */

#feature {
	height: 800px;
}
.featuremain {
	height: 800px;
}
.featureimage {
	height: 800px;
}

#booking {
	top: 300px;
}

.page-header {
	margin: 0 0 20px 0;
	padding: 0;
	border: 0;
}
.page-header h1 {
	margin: 0;
}
.page-header h1:before {
	display: block;
	content: 'Welcome to';
	font-size: 24px;
	color: #333333;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.page-content {
	padding: 0;
}

.contentleft {
	position: relative;
	height: 450px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.contentleft .contentleft-text {
	position: absolute;
	bottom: 30px;
	right: 30px;
	text-align: left;
}
.contentleft .contentleft-text p {
	font-size: 50px;
	font-weight: 300;
	color: #FFFFFF;
	line-height: 50px;
	text-shadow: 0 0 7px rgba(0,0,0,0.75);
	letter-spacing: 2px;
}
.page-content .inner-content p {
	margin: 10px 0 0 0;
}

/* Feature content */
.feature-content {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	padding: 80px 0;
	min-height: 580px;
}

/* Featured testimonials */
.testimonials {
	background: rgba(9,80,160,0.9);
	text-align: center;
	color: #ffffff;
	margin: 0 0 30px 0;
	padding: 35px 0 90px 0;
}
.testimonials h3 {
	margin: 0 0 20px 0;
	font-size: 22px;
	color: #FFFFFF;
	font-weight: 700;
	line-height: 28px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.testimonials .testimonial {
	padding: 0 20px;
}
.testimonials .testimonial p {
	font-family: 'ProximaNovaLight', Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	line-height: 30px;
}
.testimonials .testimonial .details {
	background: top center no-repeat url(/skin/images/testimonial-div.png);
	padding-top: 40px;
	font-size: 16px;
}
.testimonial-content {
	position: relative;
	background: rgba(9,80,160,0.9);
	padding: 40px;
	margin-bottom: 30px;
}
.testimonial-content p, .testimonial-content ul {
	font-size: 24px;
	color: #FFFFFF;
	line-height: 34px;
}
.testimonial-content ul {
	padding-left: 25px;
}
.testimonial-content p {
	margin: 15px 0 0 0;
}
.testimonial-content .btn {
	font-size: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.faq-banner {
	background: #e7970d;
	border: 5px solid #c49b1d;
	text-align: center;
}
.faq-banner p {
	margin: 0;
	font-size: 20px;
	line-height: 30px;
}
.faq-banner strong {
	font-size: 24px;
}
.faq-banner a {
	display: block;
	color: #FFFFFF;
	padding: 20px 5px;
}
.faq-banner a:hover {
	text-decoration: none;
	color: #333333;
}

/* Slider */
.slick-slider {
}
.slick-dots {
	margin: 0;
	padding: 0;
	line-height: 20px;
	height: 20px;
	bottom: 35px;
}
.slick-dots li {
	margin: 0;
}
.slick-dots li button:before {
	color: #FFFFFF;
	font-size: 10px;
}
.slick-dots li.slick-active button:before {
	color: #7ad5ff;
}

/* Special */
#special {
	position: relative;
	height: 700px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
#special .text {
	width: 370px;
	background: rgba(231,151,13,0.9);
	color: #FFFFFF;
	margin-top: 160px;
	padding: 35px 30px;
}
#special h3 {
	font-size: 34px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 40px;
	text-transform: uppercase;
	margin: 0 0 20px 0;
	letter-spacing: 2px;
}
#special h4 {
	font-size: 22px;
	font-weight: 700;
	line-height: 28px;
}
#special p {
	font-size: 14px;
	color: #FFFFFF;
	line-height: 22px;
}
#special p:last-child {
	margin-bottom: 0;
}
#special  a {
	color: #FFFFFF;
}
#special strong {
	font-size: 16px;
}
#special img {
	margin: 0 auto;
}
#special .btn-primary {
  background-color: #0950a0;
  border-color: #0950a0;
	font-size: 15px;
	color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 15px;
}
#special .btn-primary.active, #special .btn-primary:active, #special .btn-primary:hover {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
	color: #0950a0;
}

/* Map area */
.map-container {
	height: 400px;
}




@media (min-width: 320px) {
	.page-header h1 {
		font-size: 36px;
	}
	.contentleft .contentleft-text p {
		font-size: 30px;
		line-height: 30px;
	}
}

@media (min-width: 480px) {
}

@media (min-width: 768px) {
	.page-header h1 {
		font-size: 72px;
	}
}

@media (min-width: 992px) {
	.contentleft {
		height: 700px;
	}
	.page-content {
		margin: 0;
	}
	.page-content .col-md-6 {
		padding: 0;
	}
	.testimonials {
		margin-bottom: 0;
	}
}
@media (min-width: 1200px) {
	.contentleft {
		height: 700px;
	}
	.page-content .inner-content {
		padding-right: 125px;
	}
}
@media (min-width: 1400px) {
	.contentleft {
		height: 600px;
	}
}